Copyright Page and Disclaimer Notice

Philippines Copyright 2001

By

Deckmaster Marine Softwares, Inc.

All Rights Reserved

This SOFTWARE PRODUCT is protected by copyright laws and international treaties, as well as other intellectual property laws and treaties. The SOFTWARE PRODUCT is licensed, not sold. Do not make illegal copies of this product.

DISCLAIMER NOTICE
Deckmaster Marine Softwares, Inc. makes no representations or warranties with respect to the contents or use of this product described herein and specifically disclaims any express or implied warranties as to the merchantability and fitness for any particular purpose. Nor is liable for any damage or loss arising from the use or misuse of the product. While every precaution and utmost care has been taken to ensure the accuracy, user assumes any risk that may arise in the use thereof.

COMMENTS
Please feel free to write any comment, suggestion and/or complaints about the program and manual‘s usefulness and accuracy. We are very much interested on your feedback and we will do our best to make required improvements on a timely basis.

Do not hesitate to call our attention for any inquiries regarding the program and its documentation. We will be glad to provide the best technical assistance to every user.

Deckmaster Marine Softwares, Inc.
Rm. 507, 5th Floor, Doña Felisa Syjuco Bldg.,
Remedios St. corner Taft Avenue
Malate, Manila, Philippines 1004

Tel. (63-2) 525-1771
(63-2) 404-0182
Fax (63-2) 524-6556
(63-2) 913-5224

e-mail: mates@deckmaster.com.ph
bulkhead@mozcom.com

Website: http://www.deckmaster.com.ph


Introduction to BridgeMan

Taking advantage of trends in modern shipboard calculations, Deckmaster Marine Softwares, Inc. provides you with modern microprocessor-based navigation software, the BridgeMan. An extremely powerful navigation program designed for IBM-compatible personal computer operating in a Windows 95 (or higher) environment. Designed for use by non-expert computer users such as ship's officers and/or leisure navigators, little or no specific knowledge about computer is required to run the system.

This manual does not intend to teach you about computer hardware and its operating system. Therefore, if you want to have more knowledge about them, please refer to the hardware and/or software manuals supplied with your computer.

Program Overview

The major functions of BridgeMan are as follows:
  • Calculate courses and distances
  • Create and print voyage plans
  • Create editable management system’s voyage plan
  • Create Waypoint Database
  • Collect charts to use in the intended voyage plan
  • Calculate Noon Reports and helps prepare voyage summary
  • Provides rapid calculation of voyage distances
  • Predicts Height of Tides
  • Predicts Tidal Streams
  • Show Celestial Almanac for all navigational bodies up to year 2999
  • Determine position by Celestial Navigation
  • View relative locations of celestial bodies graphically
  • Determination of compass errors and identification of celestial bodies
  • Predict Sunrise, sunsets, etc
  • Predict annual moon phases
  • Solve ETA and Required Speed
  • Solve Miscellaneous Calculations

This program needs to be installed first on your computer before it can be continuously used. If you are installing the program yourself, please follow the instructions in the section Installing BridgeMan.


 Installing BridgeMan

Before BridgeMan can be used, it must be installed first on the computer on which it would run.

The following minimum system requirements should be met prior to installing the program.
  • an IBM-compatible personal computer (desktop or portable), with
  • at least a Pentium 3 processor, or higher
  • at least 512 MB RAM or more
  • Windows 95 operating system , or later
  • 600 MB of free hard disk space
  • a 16X-speed MPC-compliant CD-ROM drive

If any of the above requirements is not met, the program may not install correctly, may not execute properly or may not perform functions optimally. It is highly recommended that the computer exceeds any or all of the minimum requirements.

Before installing BridgeMan, it is also recommended that you close all active programs except input device (mouse, trackball or trackpad) control programs.

BridgeMan is supplied in a CD upon purchase. To install on your computer system, do the following:
  1. Insert the Deckmaster CD in the CD ROM drive.
  2. The program launcher is displayed.
  3. Click the “Install BridgeMan” button to start the installation process.
  4. Answer all the required questions.
  5. When the Welcome to BridgeMan Setup is displayed, just click OK.
  6. You will then be prompted to select or create a folder where you want the BridgeMan to be installed. Just Click OK if you like to install it to the default folder “C:\Program Files\BridgeMan”. If you want to change to another folder that you like, click “Change Directory” and type the desired folder.
  7. Just click OK on the Choose Program Group Window.
  8. A message “BridgeMan is successfully installed.” appears, when the setup is completed.
  9. Click the “Install Maps”. This will start the copying of maps data. This is a very long process, which may last as much as 4 minutes depending on your computer’s processing speed.


 Troubleshooting

If ever the program fails continuously, the only way to troubleshoot this problem is by re-installing the application. Always remember to Uninstall (Remove) the BridgeMan Program from your computer first before re-installing.

Procedure to Uninstall:

  1. Open Control Panel from MyComputer, or from Start button – Settings – Control Panel.
  2. Double Click on the Add/Remove Programs.
  3. Locate and Click on BridgeMan
  4. Click on the Add/Remove button.
  5. On the message box click Yes to Remove.
  6. On the Shared Component message, click Remove All.
  7. Click on all OKs.

Situations in Which the Application Removal Utility Might Fail

For the Application Removal utility to uninstall properly, the log file and registry entries created by the setup program must be accurate and unchanged from the time of installation.

The Application Removal utility might fail or work incorrectly if any of the following situations exists:
  • You deleted installed files or an application directory rather than using the Removal utility. This deletes the log file, so that application removal is impossible. In addition, it makes it impossible to remove system registry entries for program files, DLLs, or .OCXs files in the application directory because these files must be run in order to be removed.
  • A setup program for an application that is not compliant with Windows 95 installs the same shared files as does your application.
  • A shared file is installed into a different directory than the one in which it already exists on the hard drive.
  • You deleted the application setup log (st6unst.log). Without the application setup log file, the application-removal utility has no installation information and will fail.


 Voyage Planning

  • Main Menu
  • File Menu
  • Angular Display and Entry
  • Settings Menu
  • Voyage Planning
  • Sailings Menu
  • Calculations Menu


 Main Display

The picture below is the main display of the Voyage Planner program. It has drop-down menus and a toolbar on top, the voyage plan details, and a panel on the right side. We will discuss each of the individual displays and icons as well as their functions.

  1. Drop-down Menus
    1. The File menu – This is composed mostly of File handling routines. Details are described in File Menu.
    2. The Settings menu – This menu contains settings for Mercator Sailing calculations, Vessel Information and User’s rank. Details are described in Settings Menu.
    3. The Sailings menu – This consists of 4 sailing methods, which are the Mercator, Great Circle, Composite and the Dead Reckoning. Details are described in Sailings Menu.
    4. The Calculations menu – This consists calculation of ETA, Speed Required, Wind Direction and Speed, Current Set and Drift, Air Drafts, Linear Interpolation, and Noon Report. Details are described in Calculations Menu.
    5. Help Menu – This is an on-line help system that allows users to get instructions quickly and easily.

  2. Tool Bar

    The tool bar is just a graphic display of some the drop-down menus described above as well as other functions in route planning, etc. The buttons and their uses will be mentioned one by one in the next pages when necessary.

  3. Voyage Plan Details

    Below the tool bar is what we call the Voyage Plan Details. This is where data for a passage is displayed. You may enter those data directly here or by the use of maps, which will be explained later. Details about this are discussed fully in Voyage Planning.

  4. Options Panel

    The Options Panel is the panel located in the right side of the Voyage Planner. It contains options in route planning calculations, data commands as well as initials outputs. These functions will be mentioned specifically in the next sections when necessary.


 File Menu

You can manage user files by clicking on the File menu. It consists the following sub-menus:

  • Open VoyPlan – Reads an existing voyage plan file from disk and loads its data in memory.
  • New VoyPlan – Clears the content of the opened file. The user may input new data for the new Voyage Plan.
  • Save VoyPlan – Saves current Voyage Plan to disk under the same file name.
  • Save VoyPlan As – Saves current voyage plan to disk under a new file name. User is prompted to provide a filename.
  • Clear VoyPlan – Clears the contents of the current voyage plan. The file name is not changed. The user may enter new waypoints.
  • Delete VoyPlan – Removes a saved Voyage Plan file from disk. You can no longer retrieve this plan once removed.
  • Pocket BridgeMan Sync – Allows the user to send and save the information in the opened file to Pocket BridgeMan. Pocket BridgeMan is a handheld program designed for Windows Mobile. Likewise, it can also retrieve voyage information from voyage files made in the Pocket PC device.
  • BridgeMan for Palm Conduit – Allows the user to send and save the information in the opened file to BridgeMan for Palm. BridgeMan for Palm is a handheld program designed for Palm OS. Likewise, it can also retrieve voyage information from voyage files made in the Palm device.
  • Save File to Excel Format – It allows the user to save the voyage plan file into Microsoft Excel format. In this way the user may edit the file, add extra information, insert company logo and any other information that would make his printout at least similar to that of his company’s format.
  • Print VoyPlan – Prints the Voyage Plan that is displayed in the screen.
  • Edit Chart Catalogue – This menu allows the user to edit the data in the chart catalogues.


 Opening a Voyage Plan File
To open an existing voyage file:
  1. Click on File Menu
  2. Select Open VoyPlan. A dialog box opens (picture to the right).
  3. Click on the voyage file from the list. Move the scroll bar slider down to view the rest of the files. Whenever a file is highlighted, the description for the route will also be displayed. This is to enable you to have an idea of the contents of the file. Of course these voyage descriptions must have been filled up prior to saving. Otherwise, there will be no description.
Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Creating a New Voyage File
To create a new voyage file:
  1. Click on File Menu
  2. Select New Voyage File

This execution will clear the contents of the current voyage plan. The file name is changed. You may start re-entering inputs.
Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Saving a Voyage File
To save a Voyage/Route file:
  1. Click on File Menu
  2. Select Save VoyPlan As. A dialog box opens (picture to the right)
  3. Type the file name for the Voyage Plan. If necessary, type also the information that describes the voyage.
  4. Click on the Save button.

It is possible that you could have created so many VoyPlan files that you might find it difficult to locate one particular file. Or you can no longer remember which file you want to see especially if your ship is calling the same ports. It should be a good practice to isolate old voyages to another folder.

Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Clearing Current Voyage Plan
To clear a voyage file:
  1. Click on File Menu
  2. Select Clear Voyage File

This execution will clear the contents of the current voyage file. The file name is not changed. You may start re-entering inputs.
Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Removing a Voyage File
To delete a voyage file:
  1. Open an existing file (Follow the execution in Opening a VoyagePlan File).
  2. Click on the File menu
  3. Select Delete VoyPlan

This execution deletes the file from disk.
Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Pocket Bridgman Sync

This function enables you to retrieve voyage files that are created in the program called Pocket BridgeMan. Pocket BridgeMan is a software designed to be used in a Pocket PC device. It also allows you to send voyage files made in VoyagePlanner to Pocket BridgeMan. It is expected that Microsoft ActiveSync is already installed in the PC before attempting to connect the Pocket PC device to the desktop PC. ActiveSync is a software that enables the Pocket PC and the desktop PC to communicate. If the desktop operating system is Vista and the Pocket PC version is at least Windows Mobile 5, there is no need to install ActiveSync. See the instructions accompanying the Pocket PC and the instruction in installing Pocket BridgeMan.

To retrieve files from Pocket BridgeMan:
  1. Connect the Pocket PC unit, with Installed Pocket BridgeMan Sync, to the desktop PC.
  2. Select File menu then select Pocket BridgeMan Sync menu. The first picture to the right appears.
  3. Click the button “Import Pocket PC Files”, the voyage files in the pocket PC will be copied to the BridgeMan folder, inside the ppcBackUps folder.
To view a file made in Pocket BridgeMan:
  1. Select File menu then select Pocket BridgeMan menu. The first picture to the right appears.
  2. Click the option button “Open existing BackUp Pocket PC files”. The picture to the right is displayed.
  3. Select the file you intend to view.
  4. Click the button “Open to VoyagePlanner”.
To send Pocket PC files back to Pocket PC:
  1. Execute the procedure on how to view a file up to Step 3.
  2. Click the button “Export File to Handheld”. If you click “Exports All files top Handheld”, all the displayed files will be copied to the device.
To send voyage files made in VoyagePlanner to Pocket PC:
  1. Create a file in VoyagePlanner or open an existing voyage file.
  2. Select File menu then select Pocket BridgeMan.
  3. Click the Option button “Send Opened File to Pocket PC”, then click the button "Export File to Handheld". A message box will prompt if the file is copied successfully or not.
Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Bridgeman for Palm Conduit

This function enables you to retrieve voyage files that are created in the program called BridgeMan for Palm OS. BridgeMan for Palm OS is a software designed to be used in a Palm handheld device. It also allows you send voyage files made in VoyagePlanner to BridgeMan for Palm OS. It is expected that Palm Desktop is already installed in the PC before attempting to connect the Palm device to the desktop PC. Palm Desktop is a software that enables the Palm device and the desktop PC to communicate. It is assumed here that you are familiar with Palm HotSync. See the Palm documentation on how to HotSync the palm device.

To retrieve files from BridgeMan for Palm OS:
  1. Connect the Palm device, with BridgeMan for Palm OS installed, to the desktop PC.
  2. Select File menu then select BridgeMan for Palm Conduit. The first picture to the right appears. At the bottom of the display, check the HotSync Status. If it is not running, you must click the button “Exit” then run the Palm program “HotSync Manager”. Also check if the User Name is your device. Otherwise, you have to setup the path for your device. In the picture, the User Name is “TreoWaa”. It means that the voyage files from the Palm device will go to the backup folder of user “TreoWaa”. This path is shown at the top of the display.
  3. Press the HotSync button of your device. The voyage files in the device will be copied to the backup folder whose path is shown.
  4. Click the “Refresh” button to show all the voyage files in the backup folder.
To view a file made in the Palm device:
  1. Select File menu then select BridgeMan for Palm Conduit. The first picture to the right appears.
  2. Select the file you intend to view.
  3. Click the “Open” button.
To send files made in VoyagePlanner to Palm device:
  1. Create a file in VoyagePlanner or open an existing voyage file.
  2. Select File menu then select BridgeMan for Palm Conduit.
  3. Click the “Send ‘Opened File’ to Palm”. The Palm install tool will appear. If the username is your username, click “OK”. Otherwise, use the drop-down list box to select your username.
  4. Press the HotSync button in your device.
To setup the correct username path:
It is possible that the displayed username is not your username. If this happens, do the following:
  1. Click the “Path SetUp” menu. The picture to the right is shown.
  2. Click the button to the right of the dropdown list box.
  3. Click the dropdown list box and choose your user name.
  4. Click “OK”.
Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Save File to Excel Format
This function makes it possible for users to change the print out to the kind he wants. In almost all cases, the printout from BridgeMan is rarely the same as the company’s proposed printout. This is the reason why an MS Excel version of the file is generated so that the navigator can edit the file, remove unnecessary information as well as add further information. Sometimes, even a company logo forms part of the voyage plan.

As of this writing, there are 4 possible formats that can be generated. The first one is the same as the BridgeMan format. The next 3 are copied from the forms of different shipping companies.

It should be understood that this option is not available if the computer is not installed with Microsoft Excel.
Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Printing a Voyage Plan

To print a voyage file:

  1. Click on File Menu
  2. Select “Print Voyage Plan”
  3. Click the Print button to print the Voyage Plan. Always remember that this program uses an A-4 size paper only (8.27” x 11.69”).

It may be necessary to use the Print Setup. This will allow you to adjust the margin as this printout has a very small margin such that some data may be out of the edge.

Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Editing Chart Catalogue

On purchase of BridgeMan, it is accompanied by an updated catalogue of 5 chart publishers namely: BA, NGA, NOAA, Canadian, and Japanese. The update is noted in the bottom part of the picture below. This editor is to allow you to update the catalogues.

Every week the updated catalogue can be downloaded from the Deckmaster website:
http://www.deckmaster.com.ph.

The unzipped downloaded file has to be copied to: “C:\BridgeMan\Catalogues” folder or “Catalogues” folder in the path where BridgeMan is installed.

Related Topics:
  • Opening a Voyage Plan File
  • Creating a New Voyage File
  • Saving a Voyage File
  • Clearing Current Voyage Plan
  • Removing a Voyage File
  • Pocket Bridgman Sync
  • Bridgeman for Palm Conduit
  • Save File to Excel Format
  • Printing a Voyage Plan
  • Editing Chart Catalogue


 Angular Display and Entry

The system of angular entry and display throughout this program is the same.

For example:

Latitude 24° 25.6’ N is entered as 24.256N or simply 24.256
Latitude 24° 25.6’ S is entered as 24.256S or -24.256

Longitude 120° 26.9’ E is entered as 120.269E or simply 120.269
Longitude 120° 26.9’ W is entered as 120.269W or -120.269

Altitude 45° 36.9’ is entered as 45.369
Altitude -45° 36. 9’ is entered as -45.369

Let us call these notations as the “easy” entry, and the displayed angle is the “correct” display.

Take a look at the Mercator Display above:

In the 1st to 3rd entry boxes in the left picture, the display is the “correct” angular display. Whereas, in the 4th entry box (Longitude To), the displayed angle is the “easy” display. The reason why they are displayed differently is when the entry box has the cursor (focus), the angle displayed is “easy” to allow speedy entry. When the cursor leaves the entry box, it will display the “correct” angle.

The picture to the right is similar to that on the left, except that it has 2 decimal places on its minute value.

This system works the same when entering altitudes.


Setting Menu

 Settings Menu

The purpose of these settings is to set default values for your calculations and printout information. These settings are saved and will be used in subsequent running of the program.

Related Topics:
  • Sailing Settings
  • Vessel Information
  • Change Rank


 Sailing Settings

Coordinates Display – This gives you an option on how many decimal places in minutes of latitude and longitude you want in your waypoints.

Rhumbline Formula – In most GPS receivers, rhumbline distances always vary with different manufacturers such that Bridgeman distances are rarely the same with GPS results.

Here we have 4 options, of which the “Bowditch” being the default.

  • Sphere – This assumes that the earth is a perfect sphere.
  • Bowditch – This method uses the WGS-84 spheroid. The term “Bowditch” means the book “American Practical Navigator”. Here is where the formula is taken and does not mean that the solution originated from this book. This is the default option because this is the one that gives the longest mercatorial distance.
  • B A Dist. Table – This method is the one used in the British Admiralty Distance Table. The solution is entirely the same only that BridgeMan uses a compression ratio of 1/298.26 instead of 1/297 in the BA Table.
  • Tijardovic – This solution is entirely the brainchild of Capt. Ivica Tijardovic. The explanation of this method is thoroughly described in Brown’s Nautical Almanac. Any comment on this method is welcomed.

Length of Nautical Mile – The international nautical mile is = 1852 meters and geographical mile = 1855.324847 meters. 1.001795274 = geographical mile ÷ nautical mile. If the rhumbline option is “Bowditch”, the default value is 1.0.

Related Topics:
  • Sailing Settings
  • Vessel Information
  • Change Rank


 Vessel Information

These informations are carried in some printouts of voyage plans and other reports.

Related Topics:
  • Sailing Settings
  • Vessel Information
  • Change Rank


 Change Rank

This function allows the registered user to change his rank.

Related Topics:
  • Sailing Settings
  • Vessel Information
  • Change Rank


 Voyage Planning

This Voyage Planning program enables you to print a complete information regarding the contemplated voyage. This file contains a maximum of 250 waypoints and can be saved and retrieved for future use. The waypoint information can also be stored in a waypoint database and can be used when making subsequent voyage plans.

The voyage plan table works very much like a spreadsheet. You can navigate the cells using the arrow keys, the carriage return (Enter) key and the vertical and horizontal scrollbars. Some cells are designed not to accept inputs. Whenever the cell is colored green, input is possible. When the cell is colored red, inputs cannot be done.

Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Voyage Plan Table

This Voyage Planner consists of the following information:

Column

  1. WP No. = WayPoint Number

  2. RL or GC = Rhumbline or Great Circle. It tells whether the course and distance between 2 waypoints is calculated by Rhumbline or by Great Circle Sailing. You can change this option by DoubleClicking on the particular cell. The course and distance will also change. If the 2 waypoints are part of a great circle or a composite track, the display will be RLg or an RLc. RLg for great circle and RLc for composite tracks.

  3. Characteristic Position = It is simply the description of the place or waypoint. Normally, these waypoints are named using the nearest point of land or the name of lighthouse or a buoy.

  4. Alteration Brg. x Range = This is the bearing and range of the characteristic position at course alteration. Normally this data is a parallel index information. This information can be automatically displayed if you use the parallel index function, which will be described in the Options Panel section.

  5. Latitude = Is the latitude of the waypoint. (Please see Angular Entry and Display)

  6. Longitude = Is the longitude of the waypoint. (Please see Angular Entry and Display)

  7. Course = Is the true course between waypoints. It can either be rhumbline or great circle course, as described in Column 2. If it is a great circle, this course is the Initial Course.

  8. Distance = Is the distance in NM between waypoints. It can either be a rhumbline or great circle distance.

  9. Total Distance = Is the total distance from the departure port to the particular waypoint.

  10. Distance to Go = Is the remaining distance from the particular waypoint to the last waypoint.

  11. Z.D. = Is the zone description in the particular waypoint. Longitude East is NEGATIVE. Longitude West is POSITIVE. If you want to input 1 zone description to the entire voyage, just DoubleClick on the Z.D column.

    An input box, shown below will appear. Just enter the Z. D. and click OK.

  12. Speed = Is the assumed speed between 2 waypoints. If you want to enter a uniform speed throughout the voyage, DoubleClick on the speed column and enter the speed in the input box and click OK.

  13. E. T. P. = The Estimated Time of Passage in Local Time based on the Zone Description in the ZD column. Before an E. T. P. can be solved, you must have a departure time. Just DoubleClick on this column and the picture below will appear. Enter the correct information on these text boxes and click OK.

    Take note that if there is no speed, the ETP is not calculated.

  14. Means of Position Fixing = The methods in acquiring a position.

  15. Interval = Is the time interval between positions.

  16. Watch Level = Number of members in the navigational watch in the vicinity of the waypoint.

  17. Remarks = Any additional information which are not included in the previous column.

Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Voyage Plan Toolbar

The toolbar above contains some command buttons, which serve as shortcut to some routines.

The “New” , “Open”, “Save”, “SaveAs” and “Del Voy” buttons are already described in File Menu.

“Reverse” – As the name implies, this will calculate a new voyage plan if the present voyage plan is reversed. It will recalculate the entire voyage as well as place the waypoints in correct order. It may be necessary to edit some of these waypoints, if they are different from the actual.

“Del WP” – This button will delete a waypoint from the voyage plan. The waypoint that will be deleted is the waypoint with a focus (the colored row).

“Ins WP” – This button will enable you to insert a waypoint on the focused cell. All waypoints below this row will move down. Then you have to enter the information on this row.

“ShowData” – This button will show the waypoint database table, which will be describe fully in Section Waypoints Database.

“Add Data” – This button merely adds the waypoints in the Voyage Plan to the waypoint database. The waypoints already in the database are no longer be added.

“RePlot” – This button re-plots an unplotted waypoint.

“UnPlot” – This button unplots the last waypoint.

“HidePane” – This button hides the options panel on the right side of the voyage planner.

“Grid” – This button shows or unshows the latitude and longitudes of the map shown.

“Map Nav” – Unshows/shows the map navigator.

“D. Calc” – This tool is used to measure the distance between 2 points in the map. In the figure below, the distance between the edge of an ATBA and WP 1 is 1.7 NM in both rhumbline and great circle distance. The bearings are also shown.

“CelNav” – This button activates the Celestial Navigation function of BridgeMan.

“Tide” – This button activates the Tidal Prediction function of BridgeMan.

Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Options Panel

The panel to the right contains options buttons, check boxes and initial outputs.

  • Show/Hide All Charts – This button shows the charts that are inside the display. The charts that are shown depend on which “Charts To Use” option button is ON. It can either be BA, NGA, NOAA, Canadian, or Japanese Charts.

  • Show/Hide Charts To Use – This button collects then shows the charts to be used in the planned voyage. The charts that are shown depend on which “Charts To Use” option button is ON. Sometimes, we use more than one chart publisher. It is not uncommon to use both BA and NOAA or BA and Japanese. In cases like this, one or all of the check boxes under the “Together With” frame are checked.

  • Show/Hide Whole Plan – When this button is clicked, the voyage plan table covers the whole map canvass.

  • Show/Hide Part Plan – When this button is clicked, the voyage plan table covers only the bottom portion of the map canvass.

  • Distances – This frame displays the voyage distances. “Harbour” means the piloting distance from berth to pilot station. The first “Harbour” is the distance from departure berth to the pilot station while the second “Harbour” is the distance from the arrival pilot station to arrival berth. “Passage” is the sea passage distance from pilot to pilot. “Total” is the distance from berth to berth.

  • WayPoint Edit – This frame contains two option buttons. One is the “Text Mode” and the other is the “Drag Mode”. In the text mode, the waypoint information is edited by typing the appropriate data for the waypoint in question while the drag mode allows changing of the waypoint position by dragging the waypoint.

  • Parallel Index – When this button is activated you may use parallel indexing in plotting a waypoint. The parallel index information is displayed under the “Alteration Bearing & Range” column.

  • Coordinates Display – This gives you an option on how many decimal places in minutes of latitude and longitude you want in your waypoints.

  • Rhumbline Formula – In most GPS receivers, rhumbline distances always vary with different manufacturers such that Bridgeman distances are rarely the same with GPS results.
    Here we have 4 options, of which the “Bowditch” being the default.

    • Sphere – This assumes that the earth is a perfect sphere.
    • Bowditch – This method uses the WGS-84 spheroid. The term “Bowditch” means the book “American Practical Navigator”. Here is where the formula is taken and does not mean that the solution originated from this book. This is the default option because this is the one that gives the longest mercatorial distance.
    • B A Dist. Table – This method is the one used in the British Admiralty Distance Table. The solution is entirely the same only that BridgeMan uses a compression ratio of 1/298.26 instead of 1/297 in the BA Table.
    • Tijardovic – This solution is entirely the brainchild of Capt. Ivica Tijardovic. The explanation of this method is thoroughly described in Brown’s Nautical Almanac. Any comment on this method is welcomed.

  • Length of Nautical Mile – The international nautical mile is = 1852 meters and geographical mile = 1855.324847 meters. 1.00179527 = geographical mile ÷ nautical mile = 1855.324847 ÷ 1852. If the rhumbline option is “Bowditch”, the default value is 1.0.

  • Show/Hide BA Pilots – When this option is clicked and the map scale is “World View”, the catalogue showing the areas covered by BA Sailing Directions are displayed.

  • Show/Hide BA Lights – When this option is clicked and the map scale is “World View”, the catalogue showing the areas covered by BA List of Lights are displayed.
Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Voyage Planning Using Maps
WARNING: This facility is not designed for use in FIXING A POSITION. It is made only for the purpose of generating a voyage plan with ease. The maps are of very old and obsolete data and NEVER to be relied upon. Deckmaster Marine can never be held responsible for any damage resulting from the use of these maps.

This facility enables the user to make a voyage plan in a much shorter time. It utilizes plotting of waypoints instead of deriving from paper charts and typing. In general these plotted waypoints are reliable, except when there are changes in the shallow waters, wrecks, location of buoys or traffic separation schemes that would render the waypoints incorrect. This, however, can be corrected by editing the waypoints after plotting them in an updated paper charts.

The picture below is the first display when the “Show Whole Plan” button is clicked. The map shown is the “World View”. This is the smallest scale map displayed. Plotting of waypoints is not available in this scale. Whenever you RightClick on the map, a menu is shown.

Scales menu – This menu enables you to go to the next scale maps or vice versa.
  • Scale B – This scale is for charting purpose.
  • Scale C – The same as Scale B, but of larger scale.
  • Scale D – General scale charts between 1:3,500,000 to 1:10,000,000
  • Scale E – General scale charts larger than or equal to 1:3,500,000
  • Scale F to I – Navigational charts - available only in selected areas.

Once you are in Scale D up to Scale H, a map navigator pops out. You would know if there is a larger scale map available in your location if the RED rectangle is surrounded by a BLUE rectangle.

Zoom menu – This allows you to zoom in or out the map in the present scale. However, this menu is only available in Scales A, B and C.

Show General Charts menu – This menu allows you to display only the general charts of comparable scale you selected.

Show Scales menu – This menu allows you to show only the navigational charts of comparable scale that you selected.

Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Plotting and Editing of Waypoints

Plotting of waypoints is done by selecting the best scale to plot and pan the map to the desired position then key in “P” for Plot. The picture below shows all the possible keys to plot waypoints. To add information to the waypoints, you just have to LeftClick on the waypoint. The waypoint information will be shown as in the picture below right. Here you may type in the characteristics position, speed to the waypoint, means of position fixing,etc.

You may also specify if the waypoint is a Sea Waypoint or otherwise. If the speed and departure time is previously given, the estimated time of passage is also shown. You may click the “Delete WayPoint” or “Insert Waypoint” if necessary. When inserting, the waypoint to be inserted is the next waypoint.
Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Use of Parallel Index

Some voyage plans provide data about the waypoint’s parallel index information. This program has the ability to give such whenever the map scale is in Scale E or beyond. To make use of the parallel index, do the following:

  1. Click the “Parallel Index” button in the Options Panel. A circle, like the one in the picture to the right appears.

  2. Focus the mouse pointer near the desire location of the waypoint.
  3. Use the keyboard’s “Arrow Down” or “Arrow Up” to decrease or increase the range. The range is displayed just outside of the circle, colored RED (12’ in the picture).
  4. Move the mouse pointer such that the intersection of the circle and the line perpendicular to the course is focused in the point of interest. In the picture to the right, the point of interest is Punta Maisi Light on the starboard side.
  5. Key in “Arrow Left” or “Arrow Right” depending on which side the point of interest is. In this case “Arrow Right” because Punta Maisi is on the starboard side.

    This information is recorded and displayed in the Voyage Plan Table. In the picture the PI info is 242° T x 12.0’. It means the bearing of Punta Maisi at alteration is 242° T with a range of 12.0 nm.

Note that whenever you edit the waypoint’s coordinate, the PI info is erased.
Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Inserting Great Circle or Composite Track

Inserting a great circle or composite is done by plotting or typing the waypoints as normal. In the Picture 1 below, suppose you would want to convert the rhumbline track between WP 2 and WP 3 into a great circle. Just RightClick on the WP 3. Then Picture 2 will be shown. Select the “Great Circle” button then click “OK”. This track will then be converted into great circle as shown in Picture 3.

In composite, the procedure is almost the same except that you have to input a maximum latitude in the picture at the right. Click the “Send to VP” button.

If the great circle were calculated direct without alteration points, the plot would look like in Picture 4. This is done, however, in the Voyage Plan Table by clicking on the appropriate “RL/GC” cell.
Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Collecting Charts to Use

This program has a facility to collect the charts to be used in the voyage. It is assumed that the chart catalogue is updated to be sure that the enumerated charts are correct. This program is bundled with a chart catalogue upon purchase and must be updated from the weekly Notice to Mariners. See Section Editing Chart Catalogue.

After you have finished your Voyage Plan, click the button “Show Charts to Use”. The picture below is shown. All charts that are colored green are those that are touched by the course line. Not all charts that the course line touches are necessary and the program classed them as “UnSelected”. If you want to include some of them in the printout, you must double click them one by one and they will be classed as “Selected”. Whenever you click on any listed chart, that chart will be colored “Red” on the map.

It is possible that you would want to add neighboring charts, which are not listed in the list. To do this, just click on the “Insert” button and the “Add Chart” form will pop out. Just type the Chart Number or Title and all the possible chars are enumerated. Click on the row of the chart to be added then click on the “Add” button. The added chart will be listed at the bottom of the list.

In some voyages it is also possible that you will use other charts publication, in addition to your BA Charts. In the picture above, “Japanese” check box is checked. It means that when the charts are collected, the Japanese chart will be collected as well. The picture to the right wants you to enter the waypoint number where Japanese charts are intended to be used. The number 11 in the picture means Japanese charts starting from Waypoint 11 onwards will be enumerated. When using NOAA and Canadian Charts in addition to BA or NGA, you need not to enter the starting waypoint.
Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Waypoints Database

The idea behind this database is to keep all those waypoints usable in the actual voyage. The next time you pass the same area, you may just retrieve them without any doubt of their correct positions. The picture below is the list of waypoints in the area. They are listed based on the location in the display.

Sending a waypoint to the voyage plan is done by clicking on the appropriate row then click the “Send to VoyPlan” button. You will be asked on which waypoint number this waypoint will be inserted, as in the picture at the right.

Adding waypoints to this is done by opening a voyage plan then clicking the “Add Data” button in the toolbar. This will collect the waypoints in the opened voyage plan and add them one by one to this database. The waypoints that are already in the database will not be overwritten by a waypoint with the same information.

If you have collected sizable number of waypoints, it should be a good practice to back this data up to a flash disk or floppy disk for future use. The location of this file is: “C:\Bridgeman\VoyPlans\WaypointDB.WPS”.
Related Topics:
  • Voyage Planning
  • Voyage Plan Table
  • Voyage Plan Toolbar
  • Options Panel
  • Voyage Planning Using Maps
    • Plotting and Editing of Waypoints
    • Use of Parallel Index
    • Inserting Great Circle or Composite Track
  • Collecting Charts to Use
  • Waypoints Database


 Sailings Menu

The sailings menu contains the 4 most common sailing problem on board. They are Mercator/Rhumbline Sailing, Great Circle Sailing, Composite Sailing and Dead Reckoning. You can access any of these 4 by clicking on the Sailings menu in the menu bar.

Related Topics:
  • Mercator/Rhumbline Sailing
  • Great Circle Sailing
  • Composite Sailing
  • Dead Reckoning


 Mercator/Rhumbline Sailing

Mercator and Rhumbline may mean the same in this program. The results in distances vary with the rhumbline formula you have chosen. See Sailings Settings in the “Settings” menu.

  1. Enter the appropriate values in the input boxes.
    1. Latitude From and Longitude From
    2. Latitude To and Longitude To (See Section Angular Entry and Display).

  2. Click the Calculate button. The course and distance will be displayed in their appropriate boxes.

Sometimes, you need to plot the course line in several charts. This problem can easily be solved by knowing the coordinates where the courseline will pass. Click on the Plot Points button, the figure on the right will look like the one below.

The table to the right has a longitude that increases by an interval, 1 degree in the picture, and alongside it is the corresponding latitude. The distance from the starting point is also tabulated. For convenience, you may use the option button to switch between Longitude > Latitude and Latitude > Longitude. You may print this table if necessary.

At your convenience, you have an option to enter the latitude in the latitude box and the corresponding longitude will be displayed when you press ENTER.
Related Topics:
  • Mercator/Rhumbline Sailing
  • Great Circle Sailing
  • Composite Sailing
  • Dead Reckoning


 Great Circle Sailing

When you click the Great Circle in Sailings menu, the picture to the right appears.

  1. Enter the appropriate values in the input boxes.
    1. Latitude From and Longitude From
    2. Latitude To and Longitude To (See Section Angular Entry and Display).
  2. Click the “Calculate” button.

Most of the time, calculation of the alteration points is needed. Identify the Longitude Spacing in degrees. Its default is 5°, but you may change this value. Click on the “Plot Points” button, the figure to the right will look like the one below. The latitude/longitude of vertex may not be the answer you expect to see as great circles has 2 vertices. One is in the North hemisphere and another one in the South. Click on these boxes and it will display the other vertex from the opposite side of the earth.

The table on the right has a longitude that increases by the Longitude Spacing and alongside it is the corresponding latitude. The course and distance between alteration points are also tabulated. These distances are calculated by rhumbline using the formula you have specified.

The total rhumbline distance is also summed up. You may print this tabulation if necessary.

If you need to transfer these alteration points to the Voyage Plan, you may do so by clicking on the “Send to VoyPlan” button. It will ask you for the waypoint number in the Voyage Plan where the great circles starts.
Related Topics:
  • Mercator/Rhumbline Sailing
  • Great Circle Sailing
  • Composite Sailing
  • Dead Reckoning


 Composite Sailing

Composite Sailing is accessed in the “Sailings” menu. A Composite Sailing is composed of 2 great circles and a parallel in between.

  1. Enter the appropriate values in the input boxes.
    1. Latitude From and Longitude From
    2. Latitude To and Longitude To.
    3. Limiting Latitude (See Section Angular Entry and Display).

  2. Click the “Calculate” button.
    1. The program calculates the Great Circle with Initial Course, Distance and the Vertex.
    2. b. To the right are:
      • The Great Circle 1, which is the first great circle that starts for Lat/Lon from and ends at Limiting Latitude/Longitude Entry. The initial course and distance is also stated.
      • The Parallel, which starts from Longitude Entry to Longitude Exit, along the parallel of Limiting Latitude. The course and distance are also displayed.
      • The Great Circle 2, which is the second great circle that starts from the Limiting Latitude/Longitude Entry and ends at the Latitude/Longitude To. The Initial course as well as its distance is stated.
      • The Composite Distance is the sum of the 3 distances mentioned above.

      The Composite Distance is the sum of the 3 distances mentioned above.

      You may click the “Send to VP” if this forms part of the Voyage Plan. It will ask you to provide the starting waypoint. The interval of alteration points is specified by “Lon. Spacing”.
Related Topics:
  • Mercator/Rhumbline Sailing
  • Great Circle Sailing
  • Composite Sailing
  • Dead Reckoning


 Dead Reckoning

This Dead Reckoning program uses the rhumbline formula.

  1. Enter the appropriate values in the input boxes Latitude From and Longitude From (See Section Angular Entry and Display).

  2. Upon pressing ENTER on the Longitude from, a yellow colored cell will appear on the table. Enter the courses and distances as appropriate. The Latitudes and Longitude are updated every time you enter a pair of course and distance. The total distance is also tabulated.
Related Topics:
  • Mercator/Rhumbline Sailing
  • Great Circle Sailing
  • Composite Sailing
  • Dead Reckoning


 Calculations Menu

This menu is supposed to contain several mini-programs, which will increase anytime. As of this writing, it consists of the following:

  1. Estimated Time of Arrival

  2. Required Speed to Arrive at Specified Time

  3. Wind Direction and Speed

  4. Current Set and Drift

  5. Air Draft

  6. Interpolation

  7. Noon Report


 Estimated Time of Arrival
  1. Enter the correct time of departure. You can type the year, date, hour and minute in the appropriate input boxes. You may also use the Up and Down arrows. In normal cases, entry is faster by typing directly then press ENTER. The month is entered using the dropdown box.
  2. The ZDs on departure and arrival can also be entered using the dropdown box. Always remember that East Longitude has negative zone description.
  3. Enter the Distance To Go and the Speed.
  4. Click the “Calculate” button. The arrival times are displayed in the table to the right corresponding to the speeds which increase with Speed Interval. You may change this interval.
Related Topics:
  • Estimated Time of Arrival
  • Required Speed
  • Wind Direction
  • Current Set and Drift
  • Air Draft
  • Linear Interpolation
  • Noon Report
    • Voyage Summary


 Required Speed to Arrive at Specified Time
  1. Enter the year, month, date, hour and minute for both the departure and arrival times.
  2. Use the dropdown box to enter the zone descriptions for both the departure and arrival locations. The Longitude East has a negative ZD.
  3. Enter the Distance to Go and Speed.
  4. Click the “Calculate” button.
Related Topics:
  • Estimated Time of Arrival
  • Required Speed
  • Wind Direction
  • Current Set and Drift
  • Air Draft
  • Linear Interpolation
  • Noon Report
    • Voyage Summary


 Wind Direction and Speed

Simply enter your data on the appropriate input box. Just remember that relative wind on port side of the bow is negative and starboard positive.

The direction is using the 16-compass point notation and not the 32. It means that directions like NxE, ExN,NExE, etc. are not included in this program as they are not used in weather broadcasts. The 16 points are: N,NNE,NE,ENE,E,ESE,SE,SSE,S,SSW,SW,WSW,W,WNW,NW & NNW.

The Wind speed is rounded to 2 decimal places and uses this rounded value to the nearest Beaufort Force.

Ex:
3.49 knots is Force 1
3.50 knots is Force 2
Related Topics:
  • Estimated Time of Arrival
  • Required Speed
  • Wind Direction
  • Current Set and Drift
  • Air Draft
  • Linear Interpolation
  • Noon Report
    • Voyage Summary


 Current Set and Drift
There are 3 kinds of problems presented here. These 3 situations are:
  1. Finding the Course to Steer and Speed Made Good when the Course Made Good, Speed thru Water, Set and Drift are given.
  2. Finding the Course and Speed Made Good when the Course Steered, Speed thru Water, Set and Drift are given.
  3. Finding the Set and Drift when the Course Steered, Speed thru Water, Course and Speed Made Good are given.

Just identify which of the 3 your problem belongs and enter the information in the appropriate input box and click calculate.

Related Topics:
  • Estimated Time of Arrival
  • Required Speed
  • Wind Direction
  • Current Set and Drift
  • Air Draft
  • Linear Interpolation
  • Noon Report
    • Voyage Summary


 Air Draft

Air draft is defined as the vertical distance of a ship’s structure from the water line.

This height is dependent on the following:

  1. The height of the ship’s structure from the keel
  2. The distance of that structure measured from aft
  3. The LBP of the ship
  4. The draft aft
  5. The Trim

If the ship has no trim, the air draft is simply:
Item A – Item D

Just enter your data in the input boxes as well as in the table then click “Solve”.

These information will be saved into a file and will be present when opened again. You will then have to change only the draft and trim.
Related Topics:
  • Estimated Time of Arrival
  • Required Speed
  • Wind Direction
  • Current Set and Drift
  • Air Draft
  • Linear Interpolation
  • Noon Report
    • Voyage Summary


 Interpolation

Linear Interpolation is basically a ratio and proportion problem. This is only a question of finding a corresponding value for the middle of 2 values.

It goes simply by this form:
a1 – a2 = b1 – b2
a1 – a3 b1 – b3

So that if b2 is unknown,
b2 = b1 – ((a1-a2) (b1 –b3)/(a1-a3))

This is single interpolation. For double interpolation, you have to find the answers for b2 and c2 and use the values of d1, d2 and d3 to find the middle value, which is a2d2.

Related Topics:
  • Estimated Time of Arrival
  • Required Speed
  • Wind Direction
  • Current Set and Drift
  • Air Draft
  • Linear Interpolation
  • Noon Report
    • Voyage Summary


 Noon Report

Passage reports normally starts at the position of Start of Sea Passage (SOP) and ends in End of Sea Passage (EOP). In this program, noon reports are numbered from Report No. 0 at SOP to the last report number in EOP. Before you can make a noon report, you must open a voyage plan in the “File” menu, pictured below.

  1. Open a voyage plan
  2. Enter the position and time at SOP
  3. Click the “Find Next WayPoint” button. This will show the next WP number. Please understand that the WP number shown is calculated based on the present position. It is possible that you may select not to pass this waypoint and go straight to the next waypoint – meaning you bypassed a waypoint. It normally happens near the alteration. In this case you have to input your desired next WP. Since this is SOP, you have no Day’s Run, Propelling Time and Average Speed for this report.
  4. Click the “Calc Dist. To Go” button. Check where this Distance To Go refers to. The default is “To Pilot Station”.
  5. Enter the Speed.
  6. Click the “Calculate ETA” button.
  7. Click the “Save Noon Report” button. This report is saved. You will do the next report in the following 1200Hrs.

In the subsequent reports, you repeat the steps above, but this time you have “Estimated Day’s Run”, Propelling Time, Day’s Average Speed, Total distance Run, Total Steaming Time and General Average Speed. The value of Estimated Day’s Run is again based on the calculation and may NOT be the actual Observed Distance. If this value is not correct, you may input the actual distance covered in the past navigation day.

In the final report which is the EOP, you must choose the “End of Passage” button to signal that there will be no succeding reports.

At the bottom of the display, there are other information that may or may not be included in noon reports. If they are included, it is suggested that you save this report into an Excel file so that you can edit the printout the way you want.

Plots of Daily Noon Reports
Related Topics:
  • Estimated Time of Arrival
  • Required Speed
  • Wind Direction
  • Current Set and Drift
  • Air Draft
  • Linear Interpolation
  • Noon Report
    • Voyage Summary


 Voyage Summary

The Voyage Summary is just a collection of daily noon reports and some additional data. You may enter other information that are not entered in the noon report. Just like any other reports, it varies from company to company or master to master. That is why you may save this report into an Excel format to allow further remake.

Related Topics:
  • Estimated Time of Arrival
  • Required Speed
  • Wind Direction
  • Current Set and Drift
  • Air Draft
  • Linear Interpolation
  • Noon Report
    • Voyage Summary


 Celestial Navigation

  • The Almanac Display
  • Compass Error
  • Identification of Navigational Bodies
  • Sights
  • Sunrise / Sunset
  • Annual Phases of the Moon
  • Rise, Sets And Meridian Passages of Navigational Bodies


 The Almanac Display

The window below is the main display of this celestial navigation program and is called the Almanac Display. On the left side of it is a toolbar. This is where you access the other functions. Next to it is the StarGlobe and the Star Chart. To the right are the tabulated values of azimuth and altitudes and other information for all navigational bodies. The only input the almanac needs is the Time UT, which you may also enter using the Local time. It will display the Greenwich Hour Angle (GHA), Declination, Siderial Hour Angle (SHA) and Right Ascension of the following:

  1. Sun
  2. Moon
  3. Planets: Mars, Venus, Jupiter and Saturn
  4. 59 Navigational stars which include Polaris and Castor.
The GHA of Aries is also displayed.

A. Latitudes and Longitudes (See Angular Entry and Display)

When the latitude and longitude are entered, the almanac will calculate the Local Hour Angle (LHA), and the predicted altitudes and azimuths of all bodies within the altitude limits that are set by the user. See Altitude Limits.

B. Course and Speed

These parameters are necessary “dead reckoning” the position. When celestial navigation is activated, the time displayed is the present time. BridgeMan will calculate the time difference between the present time and the time of the last position. Then it will “run” this course and speed to the present time.

C. Dates and Times

This celestial navigation program gives precise astronomical predictions up to AD 2500. The accuracy will slowly diminish as you go beyond year 2500. You may use either the local time or the Universal Time(UT). The term UT is synonymous to G.M.T, which stands for Greenwich Mean Time. The term UTC (Coordinated Universal Time) is basically what we live our lives by. UTC is the “zone time” at the meridian of Greenwich, which is periodically adjusted to be within 0.9 second of UT. In BridgeMan, to avoid any misunderstanding regarding time scales, it is assumed that:

UTC = UT = GMT

Valid times occur between Jan. 1, 1800 to Dec. 31, 2999 UT. The time is expressed in 24-hour clock. You may synchronize the computer time with your chronometer, GPS or any other precise timepiece. Set the UT by clicking the “Set UT Time” button.

D. Zone Description

Zone Description is the number that is added or subtracted from UT to get the Zone Time or Standard Time It can either be equal, ahead or behind UT. Time zones normally change by 1 hour every 15° of longitude. In BridgeMan, Longitudes East of Greenwich has a negative ZD and West Positive. You can change your ZD by using the drop down box.

E. Altitudes and Azimuths

Altitudes are measured 0° from the horizon to 90° to the zenith. When the displayed altitude is negative, it means the body is below the horizon.

Azimuth is reckoned 0° to 360° clockwise. The word azimuth may mean true bearing.

F. ToolBar

Clicking one of these buttons in the toolbar at the right calls for the following:

  • Compass
    - Shows the Compass Error calculation program. See Compass Error.
  • Identify
    - Shows the program that Identifies a celestial body. See Identification of Navigational Body.
  • Sights
    - Shows the program that calculates the LOP and the fix position from observations. See Sights.
  • Sun
    - Shows the program that calculates the sunrise, sunset, etc. See Sunrise / Sunset.
  • Moon
    - Shows the program that calculates the annual phase of the moon. See Annual Phases Of The Moon.
  • Rise and Sets
    - Show tabulation of rising, meridian passage and setting of all navigational bodies. See Rise, Sets And Meridian Passages Of Navigational Bodies.
  • Last Data
    - Retrieves the data when the Celestial Navigation was activated. Sometimes you keep on changing your time, position, etc. for whatever reason. If ever you want to re-enter the old inputs, you just have to click this button.
  • Real Time
    - Allows continuous calculation of predictions. The position is continuously updated using the inputted speed and course. The picture below appears when you activate this real time. This is very useful when taking sights.
  • Last Fix
    - Shows the window where you can input the fix position for further use in dead reckoning to future times.
  • DR from Last Fix
    - This run from Last Fix button is used when you want to update the Assumed Latitude and Longitude. This is based on the position, time, course and speed in the Last Fix data. The distance is calculated using the time difference between your present time and the time in the Last Fix data. If the difference between these 2 times is greater than 2 days, this function is not usable and you will be prompted by a message as shown in the picture below.
  • Settings
    - Here is where you set the default values for your calculations.

    • Altitude Limits
      You may set the range of altitudes of bodies to be displayed. Any body whose altitude is below the Lower Limit will not be displayed. Also, any body above the higher limit will likewise, not be displayed. If you want to display all bodies, you have to set your limits to -90° and 90°.
    • Altitude Display
      The displayed altitude may be the:
      1. Computed Altitude (HC) also called Calculated Altitude – this is the geocentric altitude calculated directly from the almanac.

      2. Apparent Altitude (H) – this is the predicted apparent altitude. It is the computed altitude applied with the effect of standard refraction and parallax (for the Moon this includes term for the oblateness of the earth). In other words, this is done only to display an altitude close to where they will be seen. It makes no correction for semi-diameter, dip and index error.

    • Height of Eye
      The height of eye on the observer is used in the calculation of Sunrise/Sunset. The maximum height is 100 Meters.

    • Temperature and Barometric Pressure
      The temperature and pressure are necessary in the calculation of refraction. The default values are 10°C and 1010 hpa. Just keep these values if you are dealing with normal conditions. The ranges are – 20°C and 50°C for the temperature and 900 hpa to 1080 hpa for pressure.

  • Set PC Time
    - During ocean passages, we traverse in several zone times. Because of this, we always find our computer time different from your local time. Therefore, it is better that your computer time be set to UTC. When you click the “Set PC Time” button in the picture below, your computer may restart with the newly adjusted time. With this, you may use your computer like a chronometer. See Real Time.

G. The StarGlobe

The purpose of StarGlobe is to show a graphic display of the locations of navigational bodies relative to the observer. All navigational bodies above the horizon are displayed. The center of the blue colored circle is your zenith. The altitudes are reckoned from the edge of the circle to the center. All altitudes are computed altitudes and not the apparent altitude. The azimuth is displayed 0° from true north clockwise.

  • In order to be able to see the exact altitude and azimuth of a certain body, just bring your mouse pointer to the body and you can see in the top left corner the Azimuth and H.C.

  • For stars, the size of the display is proportional to their magnitudes. The lower the magnitudes, the brighter the display.

  • The approximate phase of the moon is showed on the top left corner of the display.

  • On the top right corner is shown the altitude and bearing of the mouse pointer.

  • The time can be adjusted by using the Up and Down Arrows. The local time is also displayed. As the time changes, so is the display, which is dependent also on the assumed latitude and longitude located in the top right corner.

  • You may show and unshow the names of the celestial bodies by clicking the Unshow Names button.

H. StarChart

The StarChart has the same purpose as the StarGlobe. It shows all navigational bodies above the horizon. The altitude scale is on the left and the azimuth is on top of the chart. To look for a star, just scroll the horizontal scrollbar to the desired azimuth. Move the mouse pointer to the body and the information will be shown just like in the StarGlobe.

Related Topics:
  • The Almanac Display
  • Compass Error
  • Identification of Navigational Body
  • Sights
  • Sunrise / Sunset
  • Annual Phases of the Moon
  • Rise, Sets and Meridian Passages of Navigational Bodies


 Compass Error

The picture on the right appears when you click the “Compass Err.” button in the almanac display. In solving the compass error, you need to have the following:

  • For Gyro Error:
    1. Gyro Course
    2. Gyro Bearing
    3. True Bearing

  • For Finding Deviation of Magnetic Compass:
    1. Course PSC (per Standard Compass)
    2. Variation
    3. True Course

The true bearing of the body is found from the almanac window. Simply highlight the body in the almanac window then click the “Compass Err.” button. The name of the body as well as its true bearing is copied to the Compass Error window.

This program assumes that you have both Gyro and Standard compasses.

  1. If the gyro bearing is provided, the gyro error will be available.
  2. Apply this error to the gyro course then we get the True Course.
  3. Compare this True Course to the course PSC then we get the Total Error. Compass Best Error West.
  4. Subtract algebraically the variation from the Total Error and we get the Deviation.

Note: Most gyrocompass has a device called “Speed and Latitude Compensator” to correct the gyrocompass for speed error. If this is not your case, click the "Not Present" radio button.
Related Topics:
  • The Almanac Display
  • Compass Error
  • Identification of Navigational Body
  • Sights
  • Sunrise / Sunset
  • Annual Phases of the Moon
  • Rise, Sets and Meridian Passages of Navigational Bodies


 Identification of Navigational Bodies

In this problem, you only need two things:

  1. The approximate altitude
  2. The approximate Azimuth of the body

If you can approximate the altitude to within 10° and the azimuth to within 10°, then you can identify the body. Sometimes there is more than 1 body that are displayed. It happens when more than one body is located within the 10° range. The program, however, states the body nearest to your inputs.
Related Topics:
  • The Almanac Display
  • Compass Error
  • Identification of Navigational Body
  • Sights
  • Sunrise / Sunset
  • Annual Phases of the Moon
  • Rise, Sets and Meridian Passages of Navigational Bodies


 Sights – Finding Position from Celestial Observation

This program requires at least 2 observations in order to calculate the position of the vessel. Sights accept a maximum of 7 observations.

The parameters included are:

  1. The Assumed Position. When using Multiple Sights, this position is the time where you want the Fix to be calculated. In the case of Running Fix, this assumed position is the position at first observation but the fix position will be on the second observation.
  2. The Time UT at assumed position.
  3. Height of eye, index error, temperature and pressure. The index error is POSITIVE if OFF THE ARC. NEGATIVE if ON THE ARC.

Finding the Position

  1. Enter Time and Assumed Position
  2. Identify the bodies used in the observation. This can be done by clicking on the appropriate cell on the left side of the display.
  3. Enter the times of observation and the Sextant Altitude in the light-gray-colored cells in the main table. Time is entered in the form: hh.mmss, e.g. 06H 02M 07S UT is entered as 06.0207

    The sextant altitude is entered the way it is described in Angular Display and Entry.

  4. Click the “Plot” button. You will be prompted by a message when the inputs are not admissible. Otherwise, the Fix Position, like the figure below will be displayed.
Related Topics:
  • The Almanac Display
  • Compass Error
  • Identification of Navigational Body
  • Sights
  • Sunrise / Sunset
  • Annual Phases of the Moon
  • Rise, Sets and Meridian Passages of Navigational Bodies


 Sunrise / Sunset

In this program, the height of eye is used in the calculation. The H.E. in the almanac window is carried here. Enter the estimated position at the time being asked. In the morning, the position at 0600H LT is asked, evening 1800H and 1200 for meridian passage. The reason is (though you might have a slight idea that the time of the phenomenon is earlier or later than the time being asked), that the position is updated using the course and speed. It means the time of, for example sunrise, is calculated maybe as much as 5 iterations until the difference between the previous and the last calculation is not more than 30 seconds.
Related Topics:
  • The Almanac Display
  • Compass Error
  • Identification of Navigational Body
  • Sights
  • Sunrise / Sunset
  • Annual Phases of the Moon
  • Rise, Sets and Meridian Passages of Navigational Bodies


 Annual Phases of the Moon

This program merely shows the date and the phases of the moon throughout the year, like the picture below. You may choose to display UTC or Local times.

Related Topics:
  • The Almanac Display
  • Compass Error
  • Identification of Navigational Body
  • Sights
  • Sunrise / Sunset
  • Annual Phases of the Moon
  • Rise, Sets and Meridian Passages of Navigational Bodies


 Rise and Sets

This function displays the rise, meridian passage and set times of all navigational bodies. Some bodies may be circumpolar such that they never set nor rise. You would know that a body is circumpolar when the rise cell or the set cell are either blackened or white blank. When black, it is always below the horizon throughout the day and when white, it is always above the horizon.

Always check the dates alongside the times. It may be on a different day especially that of the moon.
When you need to know the azimuth at the time of rise or set, just RightClick on the row body you want to know the details about and the picture at the bottom pops out. It displays the details from a day before current date and 4 days thereafter. In the upper transit, the approximate computed altitude, H.C., s displayed. The azimuth is displayed ‘N’ for 000° and ‘S’ for 180°.
Related Topics:
  • The Almanac Display
  • Compass Error
  • Identification of Navigational Body
  • Sights
  • Sunrise / Sunset
  • Annual Phases of the Moon
  • Rise, Sets and Meridian Passages of Navigational Bodies


 Tidal Prediction

This tidal prediction program is based totally on the Simplified Harmonic Method of Tidal Prediction developed by UK Hydrographic Office. It is fully described in the Admiralty Tide Tables published annually by the UK Hydrographer of the Navy. As such, all inputs and methods are exactly the same as in the instruction detailed in the table. In terms of accuracy, the results in Part I of the same table are more accurate because it uses more constituents than the simplified method.

Note: Weather conditions that differ from the average drastically affect the height of tide. These differences are mainly caused by strong or prolonged wind as well as unusually high or low atmospheric pressure. In general, an onshore wind or a low barometer will raise the heights of both low and high tides. The effect is reversed when the wind is offshore or high barometer.

Before any prediction can be done the appropriate inputs to required tables are to be checked versus the current Admiralty Tide Tables. The picture below is the main display of this tidal program.

Note that times of moonrise, sunsets, etc are also displayed. These results are calculated using the position of the tidal station.

Related Topics:
  • Tidal Calculation
  • Tidal Plot
  • Tidal Data
  • Astronomical Data


 Tidal Calculation

Before any predictions can be done, the place must first be selected. This is done in 3 ways:

  1. By searching the port in the country where it is located.

  2. Use the search menu. In the search form, you just type in the appropriate text box by typing the first few letters of the port in question or its station number.

  3. Using the Map View. You may scale up or scale down the map to locate the station. Whenever you click at the station, the map view disappears and the display reverts back to the main display. The Standard Stations are colored Green and the Secondaries are colored Yellow.

Choose the appropriate date using date picker. The prediction for the port selected will be calculated and the tidal curve for the whole day will be plotted, provided that the data are complete. Sometimes, a message box appears prompting you to complete the data for the port you have selected.

Related Topics:
  • Tidal Calculation
  • Tidal Plot
  • Checking of Tidal Data Being Used
  • Tidal Data
  • Astronomical Data


 Tidal Plot

The Prediction is plotted for the whole 24-hour period. Whenever you want to know the height at a particular time, just move the mouse to the time you want and the height is indicated at the moving square box where the Time, Height and the Under Keel Clearance are shown.

  • The latitude and longitude has nothing to do with the calculation. It is there only for you to input such that this information can be printed.
  • All Prediction Times are local times based on the Zone Description stated in the tables. Some places, however, keep a Summer Time for some part of the year. If this is the case check on the Daylight Saving Time checkbox and the predicted heights will be shown one hour in advance.
  • The times High and Low Waters are shown in the lower part of the display. It should be noted that these times maybe be different from other prediction tables. This is because different mathematical methods are used.
  • The Charted Depth, Deepest Draft and the Under Keel Clearance have nothing to do with the prediction. They are useful in knowing the times when the under keel clearance is met or the keel will touch the bottom.
    • Charted Depth + Height of Tide = Deepest Draft + Under Keel Clearance
    • Under Keel Clearance = Charted Depth + Height of Tide - Deepest Draft
  • The Plot will be colored YELLOW when the Required Under Keel Clearance is met.
  • The Plot will be colored RED when the keel touches the bottom.
  • Printing is done when you click the Print menu.
Related Topics:
  • Tidal Calculation
  • Tidal Plot
  • Checking of Tidal Data Being Used
  • Tidal Data
  • Astronomical Data


 Checking of Tidal Data Being Used
It should be a good practice to check if the tidal data that is currently used is correct. This is done by checking the data for the particular station with the data currently published in the Admiralty Tide Tables. To do this, RightClick of the Tidal Plot and the ‘Show Tidal Information’ menu pops out, in the picture to the right. Click on this menu and the information for the currently used station is shown in the next picture. Edit this data if necessary and click ‘Save’ to update the calculation.
Related Topics:
  • Tidal Calculation
  • Tidal Plot
  • Checking of Tidal Data Being Used
  • Tidal Data
  • Astronomical Data


 Tidal Data

The data involved in this table are the harmonic constants for the ports or place concerned. These constants are specific for particular ports which are derived from observations using harmonic analysis. On purchase, the harmonic constants of selected ports in the Admiralty Tide Tables are bundled in the installation. Editing of this data maybe necessary because there are changes in the harmonic constants for some ports. You may add new ports if they are not listed here. The figure below shows the harmonic constants of some ports. These data must be copied as is from Part III of the Admiralty Tide Tables.

Notes:

  • Some ports may have an M.L. with large shallow water effects. It is designated by a symbol “w”. It is necessary to fill up the data contained for that port from Table VI. You may access this date in the “Seasonal Changes”. You just have to copy these data as is.

  • In the lower portion of Part III – right side, there is a small table called “SEASONAL CHANGES IN MEAN LEVEL AND HARMONIC CONSTANTS”. These data are to be entered also for the Station Number of the place concerned. It means that if the Station Number of the place is present in this portion, you must enter them. Take a look at the figure below. For example, the Station Number is 1005. You have to enter the data for Numbers 910 to 1036 because 1005 is between these 2.

  • The figure above is the SEASONAL CHANGES IN MEAN LEVEL only. The figure below is for SEASONAL CHANGES IN HARMONIC CONSTANTS. Whenever there is a "v” under the “g°” column (Phase Angle) or the “H.m” column (amplitude) for M2 and/or S2, it means these constants are subject to change throughout the year. For the “g°”, just copy the ANGLE value for month of July and enter it in the appropriate location in the main Tidal data table. For the amplitude “H.m”, however, these values are to be copied as is.
Related Topics:
  • Tidal Calculation
  • Tidal Plot
  • Checking of Tidal Data Being Used
  • Tidal Data
  • Astronomical Data


 Astronomical Data

Tides are the daily rise and fall of the sea water level caused by varying effects of gravitational pull of the moon and sun. The modified Tidal Angles and Factors for 4 major constituents M2, S2, K1 and O1 which are tabulated in Table VII of the Admiralty Tide Tables are calculated internally.

Related Topics:
  • Tidal Calculation
  • Tidal Plot
  • Checking of Tidal Data Being Used
  • Tidal Data
  • Astronomical Data


 Tidal Current Prediction

This tidal current prediction program is based totally on the Simplified Harmonic Method of Tidal Prediction developed by UK Hydrographic Office. It is fully described in the Admiralty Tide Tables published annually by the UK Hydrographer of the Navy. As such, all inputs and methods are exactly the same as in the instruction detailed in the table. In terms of accuracy, the results in Part IA of the same table are more accurate as it uses more constituents than the simplified method.

Before any prediction can be done the appropriate inputs to required tables are to be checked versus the current Admiralty Tide Tables. The picture below left is the main display of this tidal current program.

Related Topics:
  • Tidal Stream Calculation
  • Tidal Stream Plot
  • Tidal Stream Data
  • Astronomical Data


 Tidal Stream Calculation

Before any predictions can be done, the place must first be selected. This is done in 2 ways:

  1. Use the search menu. In the search form, you just type in the appropriate text box by typing the first few numbers or letters of the station.
  2. Using the Map View. You may scale up or scale down the map to locate the station. Whenever you click at the station, the map view disappears and the display reverts back to the main display.

Choose the appropriate date using date picker. The prediction for the station selected will be calculated and the tidal current curve for the whole day will be plotted, provided that the data are complete.

Related Topics:
  • Tidal Stream Calculation
  • Tidal Stream Plot
  • Tidal Stream Data
  • Astronomical Data


 Tidal Stream Plot

The tidal current prediction is plotted for the whole 24-hour period. Whenever you want to know the rate at a particular time, just move the mouse to the time you want and the rate is indicated at the moving square box where the time and also the direction are shown.

  • The latitude and longitude has nothing to do with the calculation. It is there only for you to input such that this information can be printed.

  • All Prediction Times are local times based on the Zone Description stated in the tables. Some places, however, keep a Summer Time for some part of the year. If this is the case check on the Daylight Saving Time checkbox and the predicted heights will be shown one hour in advance.

  • In most cases the currents are rectilinear where the current direction has a positive and negative values. In some stations however, the direction as well as the rate changes throughout the day, as in the picture above.

  • Printing is done when you click the Print menu.

Related Topics:
  • Tidal Stream Calculation
  • Tidal Stream Plot
  • Tidal Stream Data
  • Astronomical Data


 Tidal Stream Data

The data involved in this table are the harmonic constants for the tidal stream station. These constants are specific for particular station, which are derived from observations using harmonic analysis. Upon purchase, the harmonic constants of selected stations in the Admiralty Tide Tables are inputted and bundled in the installation. Editing of this data maybe necessary should there be any changes in the harmonic constants. You may add new stations if they are not listed here. The figure below shows the harmonic constants of some stations. These data must be copied as is from Part IIIa of the Admiralty Tide Tables.

In most cases, harmonic constants are given for one direction only and the tidal streams may be considered to be rectilinear. In these cases, the predictions will give positive and negative values for the rates, which are in the direction shown. In some cases, the direction as well as the rate of the tidal stream change. In such case, two sets of constituents in directions at right angles to one another, usually north and east, are tabulated as in station Number 471 in the picture below.

In the lower portion of Part IIIa – right side, there is a small table called SEASONAL CHANGES IN CURRENT(Z0). These data are to be entered also for the Station Number of the place concerned. It means that if the Station Number of the place is present in this portion, you must enter them.

Related Topics:
  • Tidal Stream Calculation
  • Tidal Stream Plot
  • Tidal Stream Data
  • Astronomical Data


 Astronomical Data

Tidal Streams are the daily horizontal movements of sea water caused by varying effects of gravitational pull of the moon and sun. The modified Tidal Angles and Factors for 4 major constituents M2, S2, K1 and O1 which are tabulated in Table VII of the Admiralty Tide Tables are calculated internally.

Related Topics:
  • Tidal Stream Calculation
  • Tidal Stream Plot
  • Tidal Stream Data
  • Astronomical Data